.l {
  zoom: 1;
  overflow: hidden;
}
.z {
  zoom: 1;
}

form.l, ul.l, table.l td, table.l, dl.l, dl.l dt, dl.l dd {
  margin: 0; padding: 0; list-style: none; list-style-position: outside;
}

fieldset {
  border: transparent 0px solid;
  margin; 0; padding: 0;
}

ul.l li {
  line-height: 100%; zoom:1;
}

table.l {
  width: 100%;
}
table.l, table.l td, table.l th {
  border-collapse: collapse;
}

input, textarea, table, td, select {font-size: 100%; font-family: inherit; color: inherit;}


img {border: none;}
# /* IE5/Win Only Styles
# Uses the Mid Pass Filter:
# http://tantek.com/CSS/Examples/midpass.html
# 覧覧覧覧覧覧覧蘭 */
@media tty {
 i{content:"\";/*" "*/}} @import 'ie5win.css'; /*";}
}/* */
